[explorer]

bandheight=32
bandwidth=480

bkg=bkg.bmp,0,0,-1
bkgImageMergins=1,1

back=back.png,4,1,Go Back
forward=forward.png,32,1,Go Forward
Up=up.png,55,3,Go Up

folders=organize.png,93,3,Show the Navigation pane.
folderoption=folderoption.png,187,3,Change the Folder Options.
newfolder=newfolder.png,295,3,Create a new empty folder.

thumbnails=thumbnails.png,-232,3,Thumbnails
icon=icon.png,-206,3,Icon
tile=tile.png,-179,3,Tile
list=list.png,-153,3,List
details=details.png,-127,3,Details
Search=previewpane.png,-73,3,Show the Search pane.
option=option.png,-37,3,Get help



[info]
Windows 7 Build 7100 ToolbarOnlyNavigation 0429 English
url= http://chrizlu.deviantart.com/
author= ©Copyright by chr!z 2009

PLEASE DO NOT EDIT WITHOUT PERMISSION!